Bug 1403 - incorrect behaviour in /etc/profile.d/lang.sh
: incorrect behaviour in /etc/profile.d/lang.sh
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-14 15:12 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-14 15:12:04
Date: Fri, 11 Oct 2002 17:55:25 +0300      
From: Michael Shigorin &lt;<a href="mailto:mike@osdn.org.ua&gt" target="_new">mike@osdn.org.ua&gt</a>;       
To: <a href="mailto:devel@altlinux.ru" target="_new">devel@altlinux.ru</a>                            
Subject: [devel] B: /etc/profile.d/lang.sh broken?          

        Здравствуйте.                                         
Никто не в курсе истории появления строчки                  
                                                                        
        if [ \&quot;$LANG\&quot; = C ]; then LANG=\&quot;en_US\&quot;; fi                        
                                                                    
в /etc/profile.d/lang.sh ?                                                
                                                                         
Мне кажется, что ей там, мягко говоря, не место.      
---

---
From: \&quot;Andriy Dobrovol\'s\'kii\&quot; &lt;<a href="mailto:dobr@iop.kiev.ua&gt" target="_new">dobr@iop.kiev.ua&gt</a>;

В Мандрейке она тоже была, когда я там ковырялся. А мысль у              
меня была такая же. :)      
------- Comment #1 From 2002-10-15 14:12:48 -------
Не знаю, зачем оно нужно.
Убираю...
------- Comment #2 From 2002-10-15 14:12:48 -------
Не знаю, зачем оно нужно.
Убираю...
------- Comment #3 From 2002-10-15 15:21:22 -------
Fixed in 5.49-ipl45mdk
------- Comment #4 From 2002-10-15 15:21:22 -------
Fixed in 5.49-ipl45mdk